body.widget-snippet  .award-snippet{
	max-width: 755px;
}
.award-snippet > h4{
	margin-bottom: 20px;
}
.single-year{
	background-color: #f0f0f0;
	padding: 15px;
	text-align: center;
	margin-bottom: 35px;
}
.single-year h3{
	font-size: 30px;
	font-weight: 600;
	font-family: 'work Sans', sans-serif;
	padding-top: 5px;
    padding-bottom: 15px;
}
.single-year .award-wrap{
	background-color: #fff;
	padding: 15px;
	text-align: center;
}
body.widget-snippet .award-wrap .award-img{
padding: 10px;
}
.award-wrap .award-img{
    width: 20%;
    display: inline-block;
    margin: 10px;
}
